Bug 498968 (F12VirtBlocker) - Fedora 12 Virtualization Target Blocker
Summary: Fedora 12 Virtualization Target Blocker
Status: CLOSED ERRATA
Alias: F12VirtBlocker
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Bill Nottingham
URL: https://fedoraproject.org/wiki/Virtua...
Whiteboard:
Keywords: Tracking
Depends On: F11VirtBlocker 493692 499569 500564 501923 507397 508120 511179 514023 514899 514901 515547 515671 515831 516034 516909 517151 517293 517379 517619 518022 519237 519787 522683 523158 523382 523953 523993 524109 524229 524499 524695 524734 526381 526549 526777 527087 527653 528053 528162 528558 530015
Blocks: F12Blocker, F12FinalBlocker F13VirtBlocker 515779
TreeView+ depends on / blocked
 
Reported: 2009-05-04 15:49 UTC by Mark McLoughlin
Modified: 2014-03-17 03:18 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-04 22:04:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark McLoughlin 2009-05-04 15:49:07 UTC
This is a tracker for virtualiztion bugs that MUST be resolved by Fedora 12. 
For less serious issues, please use F12VirtTracker.

See also:

  https://fedoraproject.org/wiki/Virtualization_bugs

Please do not make further comments in this bug.

Comment 1 Adam Williamson 2010-05-04 22:04:52 UTC
nothing depends on this, f12 is out; let's close it.


Note You need to log in before you can comment on or make changes to this bug.